.hygge-single {
  max-width: 1224px;
  margin: 0 auto;
  width: 100%;
}

.hygge-single * {
  line-height: 150%;
}

.wp-video {
  margin: 0 auto;
}

.hygge-single__breadcrumb {
  margin-top: 48px;
  gap: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hygge-single__breadcrumb a {
  color: #666;
  font-weight: 300;
  font-family: "Source Serif 4";
}

.hygge-single__hero {
  max-width: 1000px;
  margin: 0 auto;
}

.hygge-single__article {
  max-width: 800px;
  margin: 0 auto;
}

.hygge-single__content {
  margin-bottom: 40px;
  font-weight: 300;
  font-family: "Source Serif 4";
}

.hygge-single__content p {
  margin: 8px 0;
  line-height: 180%;
}

.hygge-single__content h2 {
  margin: 16px 0 12px;
  color: #111;
  font-size: 24px;
  line-height: 180%;
  font-weight: 300;
}

.hygge-single__content h3 {
  margin: 8px 0;
  color: #111;
  font-size: 18px;
  line-height: 180%;
  font-weight: 400;
}

.hygge-single__content ul {
  padding: 0;
  margin: 8px 0;
  list-style: inside;
}

.hygge-single__content ul li {
  line-height: 180%;
}

.hygge-single__content blockquote {
  margin: 0;
  padding: 16px;
  border: none;
  border-radius: 8px;
  background: #ebe6e0;
  color: #111;
  font-size: 16px;
  line-height: 180%; /* 28.8px */
  font-style: normal;
}

.hygge-single__content blockquote p {
  margin: 0;
}

.hygge-single__content img {
  aspect-ratio: 2/1;
  max-width: 100%;
  margin: 16px auto;
  border-radius: 8px;
  object-fit: cover;
}

.hygge-single__title {
  color: #37584c;
  text-align: center;
  font-size: 32px;
  font-weight: 300;
  text-align: center;
  margin-top: 24px;
  margin-bottom: 16px;
}

.hygge-single__meta {
  color: #111;
  font-weight: 300;
  text-align: center;
  opacity: 0.75;
}

.hygge-single__featured img {
  border-radius: 24px;
  margin: 32px auto;
  display: block;
}

.hygge-related-posts {
  border-top: 1px solid #d0d8c4;
  padding: 48px 0 64px;
  font-weight: 300;
}

.hygge-related-posts__title {
  color: #37584c;
  text-align: center;
  font-size: 32px;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 24px !important;
}

.hygge-related-posts__grid {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

.hygge-blog-card .hygge-blog-card__image {
  display: block;
  overflow: hidden;
}

.hygge-blog-card .hygge-blog-card__image img {
  aspect-ratio: 392/261;
  object-fit: cover;
  transition: transform 0.5s ease;
}

.hygge-blog-card:hover .hygge-blog-card__image img {
  transform: scale(1.05);
}

.hygge-blog-card {
  width: calc(33.333% - 16px);
  background: #ebe6e0;
  border-radius: 24px;
  overflow: hidden;
  font-family: "Source Serif 4";
}

.hygge-blog-card__content {
  padding: 24px 32px 40px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  font-family: "Source Serif 4";
}

.hygge-blog-card__title a {
  display: block;
  overflow: hidden;
  color: #111;
  text-overflow: ellipsis;
  font-size: 20px;
  font-weight: 400;
}

.hygge-blog-card__meta {
  display: flex;
  align-items: center;
  gap: 12px;
}

.hygge-blog-card__date,
.hygge-blog-card__divider {
  opacity: 0.75;
  color: #111;
}

.hygge-blog-card__category {
  color: #37584c;
  font-size: 16px;
  font-weight: 400;
}

.hygge-blog-card__category:hover {
  text-decoration: underline;
  color: #37584c;
}

.hygge-blog-card__link {
  color: #111;
  font-size: 16px;
  font-weight: 400;
  text-decoration-line: underline;
  text-decoration-style: dotted;
  display: flex;
  align-items: center;
  gap: 8px;
}

.hygge-single__breadcrumb a:hover,
.hygge-blog-card__link:hover,
.hygge-blog-card__title:hover a {
  color: #37584c;
}
